HomeFreeBSD

- Remove infozip dependency, all supported FreeBSD versions have symlink aware…

Description

  • Remove infozip dependency, all supported FreeBSD versions have symlink aware unzip
  • Switch to USES=gnome

PR: 237948
Approved by: J.R. Oldroyd <fbsd@opal.com> (maintainer)

Details

Committed
akMay 17 2019, 7:46 PM
Parents
rP501883: lang/clisp: fix build with GCC-based architectures
Branches
Unknown
Tags
Unknown